:root {
	--primary: #600075;
	--primaryDarker: lch(from var(--primary) 90% c h);
	--primaryGrayish: lch(from var(--primary) l 50% h);
	--primaryYellowish: lch(from var(--primary) l c 77%);
	--accent: #ffd641;
	
	--cursor-stroke: #fff;
	--color-link: #fff;
    --color-link-hover: #8DFEFF;
	
	--body-font-size: clamp(1rem,2rem,4rem);
	--title-font: clamp(3.4rem,3vh,5rem);
	--text-color: #fff;
}
body {
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-template-columns: 100%;
	min-height: 100vh;
	background-color: var(--primary);
	background-image: url("../img/bg.jpg");
	background-attachment: fixed;
    background-position: center;
    background-size: cover;
	/* overflow: hidden;*/
	font-family: var(--content-font-family);
	font-variation-settings: var(--content-font-var);
	font-weight: 400;
	font-style: normal;
	font-size: var(--body-font-size);
	
	/* font-family: "area-normal", sans-serif;
	font-weight: 400;
	font-style: normal; */
	
}
#bgimg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	mix-blend-mode: exclusion;
}
.bgAnim {
	background: linear-gradient(288deg, #7c008e, #430052, #5e00d0, #4d1c42);
    background-size: 800% 800%;
	
	-webkit-animation: bgAnim 30s ease infinite;
	-moz-animation: bgAnim 30s ease infinite;
	animation: bgAnim 30s ease infinite;
}
@-webkit-keyframes bgAnim {
    0%{background-position:0% 62%}
    50%{background-position:100% 39%}
    100%{background-position:0% 62%}
}
@-moz-keyframes bgAnim {
    0%{background-position:0% 62%}
    50%{background-position:100% 39%}
    100%{background-position:0% 62%}
}
@keyframes bgAnim {
    0%{background-position:0% 62%}
    50%{background-position:100% 39%}
    100%{background-position:0% 62%}
}

header {
	text-align: center;
	color: #fff;
	padding: 1em 0.5em 0 0.5em;
	z-index: 2;
}
#logo {
	display: flex;
	margin: auto;
	height: 21vh;
	width: auto;
	position: relative;
	align-items: center;
	justify-content: center;
}
#logo img {
	display: block;
	position: relative;
	height: 100%;
}
#monkbg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
main {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
	z-index: 2;
}
.content {
	max-width: 400px;
	margin: auto;
	display: grid;
	grid-area: content;
	align-self: baseline;
	align-content: start;
	grid-template-areas: 'content';
	border-radius: .5em;
	padding: 1em;
	box-sizing: border-box;
}
h1 {
	font-size: var(--title-font);
	line-height: 1;
}
h2 {
	font-family: "termina", sans-serif;
	font-weight: 500;
	font-style: normal;
	margin: 0.5em 0 0.2em 0;
	color: var(--accent);
}
p {
	/*font-family: "garamond-premier-pro", serif;
	font-weight: 400;
	font-style: normal;*/
	margin: 0.5em 0 0.2em 0;
}

footer {
	color: var(--text-color);
	text-align: center;
	padding: 10px;
	z-index: 2;
	font-size: small;
}

a {
	text-decoration: none;
	color: var(--color-link);
	outline: none;
	cursor: pointer;
}
a.cta {
	color: var(--accent);
	margin: 1em auto;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: .7em;
    letter-spacing: 0.1em;
    font-weight: 600;
}
#cta1, #cta1 > * { 
	/* text-align: center; */
	font-family: "termina", "afronaut", sans-serif;
	font-weight: 200;
	font-style: normal;
	text-transform: uppercase;
	font-size: 1.5em;
}

a:hover {
	color: var(--color-link-hover);
	outline: none;
}


.cursor {
	display: none;
}

@media (any-pointer:fine) {
	.cursor {
		position: fixed;
		top: 0;
		left: 0;
		display: block;
		pointer-events: none;
		z-index: 10000;
	}

	.cursor__inner {
		fill: none;
		stroke: var(--cursor-stroke);
		stroke-width: 1.2px;
	}

	.no-js .cursor {
		display: none;
	}

}